<html>
<style>
div{
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    background-color: #ccc;
}
</style>
<div>

{% block content %}

    <h2>Send SMS</h2>
    <form method="POST">{% csrf_token %}
        {{ form.as_p }}
        <button type="submit">Send</button>
    </form>

{% endblock %}

</div>

</html>
